.employee-card {
  width: 30vw;
  padding: 2rem;
  border: 1px solid #ebebeb;
  border-radius: 21px;
  margin-top: 2rem;
  display: flex;
  flex-direction: column;
  gap: 2rem;

  .employee-card-header {
    display: flex;
    justify-content: space-between;

    .employee-card-header-info {
      display: flex;
      gap: 1rem;
    }

    .employee-card-header-btns {
      display: flex;
      gap: 1rem;
    }
  }

  .employee-card-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: normal;
    row-gap: 0.75rem;

    .label {
      color: #9b9ead;
    }
  }
}
